Activity log for bug #725012

Date Who What changed Old value New value Message
2011-02-25 14:31:06 Samuel Robyr bug added bug
2011-02-25 14:31:06 Samuel Robyr attachment added image_size.patch https://bugs.launchpad.net/bugs/725012/+attachment/1870783/+files/image_size.patch
2011-03-01 02:31:28 James Stewart coverlovin: status New Confirmed
2011-03-01 02:31:32 James Stewart coverlovin: status Confirmed In Progress
2011-03-01 02:31:39 James Stewart coverlovin: importance Undecided Medium
2011-03-01 02:31:46 James Stewart coverlovin: assignee James Stewart (jstewart101)
2011-03-01 03:01:57 James Stewart nominated for series coverlovin/trunk
2011-03-01 03:01:57 James Stewart bug task added coverlovin/trunk
2011-03-01 03:02:09 James Stewart coverlovin/trunk: milestone 1.02
2011-03-10 12:03:01 James Stewart coverlovin/trunk: status In Progress Fix Released